<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/spc.2200.mth" xml:lang="it">
   <Header>
      <Title>Avvia ciclo di manutenzione</Title>
   </Header>
   <List>
      <ListItemHead>Data di inizio articolo con N. di serie</ListItemHead>
      <ListItem ID="start.date"/>
      <ListItemHead>Data inizio in intervallo di selezione</ListItemHead>
      <ListItem ID="date.from"/>
      <ListItemHead>1 gennaio</ListItemHead>
      <ListItem ID="january"/>
   </List>
</OptionList>